site_name: Documentations
site_description: Project documentation with Markdown.
site_author: bruno@clicclac.info

nav:
    - Accueil: index.md
    - Linux:
        - Index: Linux/index.md
    - macos:
        - Index: macos/index.md
        - WebServer: 
            - Index: macos/webserver/index.md
    - MySQL:
        - Index: MySQL/index.md
    - Raspberry:
        - Index: Raspberry/index.md
    - Synology:
        - Index: Synology/index.md
    - Divers:
        - Index: Divers/index.md
        - wp-cli: 
            - Index: Divers/wp-cli.md
    - MkDocs: mkdocs.md

theme: 
    name: material
    language: fr

extra_css:
    - stylesheets/fontawesome-all.css
    
markdown_extensions:
  - codehilite
  - pymdownx.magiclink
  - pymdownx.mark
  - admonition
  - fontawesome_markdown
  - footnotes
  - toc:
      permalink: true  

site_dir: central_docs
 
